RubyGems Navigation menu

safe_constantize 0.0.0

A library that implements a level of security for the ActiveSupport Inflector "constantize"

版本列表:

  1. 0.0.0 - October 09, 2015 (8.5 KB)

Development 依赖关系 (6):

  • activesupport ~> 4.2.4
  • bundler ~> 1.0
  • jeweler ~> 2.0.1
  • rdoc ~> 3.12
  • rspec ~> 3.3.0
  • simplecov >= 0
  • 所有者:

    作者:

    • kaspernj

    SHA 256 checksum:

    df35572a2358c9541e477fcb38e686eef24a04d8f423247964085672f2d4d88d

    下载总次数 45,093

    这个版本 45,093

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: